'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
function PomodoroString() {
    var str = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : '';

    if (!str) {
        return;
    }

    for (var _len = arguments.length, other = Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
        other[_key - 1] = arguments[_key];
    }

    if (str.length && other && other.length) {
        return 'Pomodoro ' + other.join(' ');
    }
}

exports.PomodoroString = PomodoroString;